@charset "UTF-8";
/* CSS Document */

/*---------------------
ファストビュー
---------------------*/
#mainview{
    background: url("../images/common/fistview_pc-min.jpg")no-repeat;
    background-size: cover;
    padding: 200px 0;
    background-position: center;
}
#mainview h1{
    font-size: 6rem;
    margin-bottom: 20px;
    line-height: 1.2;
    text-align: left;
}
#mainview .txt{
    font-size: 2rem;
}

/*---------------------
動画
---------------------*/
#mov-area video{
    width: 100%;
}

/*---------------------
アバウト
---------------------*/
#about{
    background: #FFFBF4;
}
#about .author{
    text-align: right;
    font-size: 2rem;
}
#about .inner{
    margin: 0 60px;
    padding: 60px;
    border: double 6px #F49702;
    background: #fff;
}
#about .inner p{
    line-height: 2;
    padding-bottom: 15px;
}

/*---------------------
代表発起人
---------------------*/
.member .inner{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.member .item{
    margin-bottom: 60px;
    width: 23.5%;
    margin-right: 2%;
}
.member .item:nth-child(4n){
    margin-right: 0;
}
.member .item dl{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.member .item img{
    margin-bottom: 15px;
    border: solid .1px #ddd;
}
.member .item dt{
    width: 26%;
    line-height: 1.4;
}
.member .item dd{
    width: 74%;
    padding-bottom: 10px;
    line-height: 1.4;
}
.member .item dd p{
    margin-bottom: 10px;
}
.member .item dd p:last-of-type{
    margin-bottom: 0;
}
.member .item h3{
    text-align: center;
    font-size: 2rem;
    margin: 0 0 15px;
}
.member .item .class{
/*    margin:15px 0 0;*/
    font-size: 1.8rem;
}
/*---------------------
賛同者
---------------------*/
#supporter .peopleNum{
    margin: 0 0 30px;
    text-align: center;
}
#supporter .peopleNum .viewSP{display: none;}
#supporter .peopleNum span{font-size: 80%;}
#supporter .inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
#supporter .item{
    margin-bottom: 60px;
    width: calc((100% - 2% * 5) / 6);
    margin-right: 2%;
}
#supporter .item:nth-of-type(6){margin-right: 0;}
#supporter .thumb{
    margin: 0 0 15px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}
#supporter .thumb::before{
    content: "";
    padding-top: 100%;
    display: block;
}
#supporter .thumb img{
    position: absolute;
    top: 0;
    left: 0;
}
#supporter .name, #supporter .activity, #supporter .title{
    margin: 0 0 5px;
    text-align: center;
}
#supporter .memberLst{
    max-width: 820px;
    margin: 0 auto;
    overflow-y: scroll;
    height: calc(25px * 20);
    background-color: #fff;
}
#supporter .memberLst ul{display: flex;}
#supporter .memberLst li{text-align: left; margin-bottom: 0;}
#supporter .memberLst .name{width: 22%;}
#supporter .memberLst .activity{width: 32%;}
#supporter .memberLst .title{width: auto;}
#supporter .memberLst .tab-area .tab{
    color: #F49702;
    border: solid 3px #F49702;
}
#supporter .memberLst .tab-area .tab.active{color: #fff;border: solid 3px #fff;}
#supporter .memberLst .content-area{font-size: 100%;padding: 0 15px;}



/*-----------------------------------------
ワクチンハラスメントに
お困りの方はこちらにご入力ください
-----------------------------------------*/
#okomari{
    background-color: #FCCE84;
}
#okomari .sec-ttl{
    padding-bottom: 0;
}
#okomari .sec-ttl::before{
    display: none;
}
#okomari .bg-wh{
    background-color: #fff;
    border-radius: 10px;
    padding: 50px;
}
.voice-area{
    padding-bottom: 30px;
    max-width: 600px;
    margin: 0 auto;
}
.voice-area p{
    background-color: #F7F7F7;
    border: solid 1px #D8D8D8;
    border-radius: 10px;
    padding: 5px 15px;
    margin-bottom: 12px;
    font-size: 1.5rem;
    color: darkslategray;
}
.voice-area p:last-child{
    margin-bottom: 0;
}
.btnarea.allvoices{margin: 0 auto 20px}
.btnarea.allvoices .btn.orage{width: fit-content;}
#okomari .bg-wh:not(:last-child){
    margin-bottom: 50px;
}
#okomari .arrow{
    display: block;
    margin: 0 auto;
}
#okomari .text{
    padding:30px 0;
}
#okomari .sandou-text-f{
    padding: 0 0 30px;
}
#okomari .tex-last{
    padding-bottom: 0;
}
#okomari .text p{
    font-size: 1.6rem;
}
#okomari .text p:not(:last-child){
    padding-bottom: 20px;
}
#okomari #footer-form{
    background: none;
}
#okomari #footer-form .btnarea{
    margin-top: 0;
}
/*---------------------
メディカルチーム
---------------------*/
#team{
    background: #FFFBF4;
}
#team .inner{
    justify-content: space-between;
}
#team .inner.flex{
    margin-bottom: 60px;
}
#team .item{
    width: calc((100% - 10px) / 3);
    text-align: center;
    background: #fff;
    border-radius: 10px;
    box-sizing: border-box;
}
#team .item .img{
    margin: 30px 30px 0;
}
#team .item{
    border: solid 3px #F49725;
}
#team .item h3{
    color: #fff;
    background: #F49725; 
    font-size: 2.0rem;
    padding: 20px 0;
    box-sizing: border-box;
    position: relative;
}
#team .item h3::before{
    content: "";
    position: absolute;
    right: 10%;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 13px;
    height: 13px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*---------------------
抗体依存性感染増強ADE について
---------------------*/

#ade .inner{
    margin: 0 160px;
}
#ade .download_btn{
    text-decoration: underline;
    color: #73C6C8;
    padding-top: 5px;
	margin-bottom: 40px;
}
#ade .caption{
    text-align: right;
    font-size: 1.5rem;
    padding-top: 20px;
    font-weight: 600;
}
#ade .caption span{
    font-size: 1.8rem;
    font-weight: 600;
}
@media screen and (max-width:1440px) {
    #mainview{
        padding:130px 0;
    }
}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px){
    #about .inner{
        padding: 30px;
        margin: 0;
    }
    #about .author{
        margin-top: 15px;
        font-size: 1.6rem;
    }
    .member .item{
        width: 49%;
    }
    .member .item:nth-child(2n){
        margin-right: 0;
    }
    #blog .item{
        width: 90%;
        margin: 0 auto 40px!important;
    }
    #team .item{
        width: 70%;
        margin: 0 auto 40px;
        display: block;
    }
    #ade .inner{
        margin: 0 60px;
    }
    #team .inner .txt .img{
        margin: 30px 60px 30px;
    }
    #supporter .item{
        width: calc((100% - 2% * 5) / 3);
    }
    #supporter .peopleNum .viewSP{display: block;}
}
@media screen and (max-width:479px){
    #mainview{
        background: url("../images/common/fistview_sp-min.jpg") no-repeat;
        background-size: cover;
        padding: 270px 0 80px;
    }
    #mainview h1{
        font-size: 3.4rem;
        margin-bottom: 10px;
    }
    #mainview .txt{
        font-size: 1.4rem;
    }
    #about .inner{
        padding: 20px 15px;
    }
    #blog .item a{
        padding: 15px 15px 20px;
    }
    .member .item dt{
        width: 30%;
    }
    .member .item dd{
        width: 70%;
    }
    .member .item .class{
        font-size: 1.5rem;
    }
    /*-----------------------------------------
    ワクチンハラスメントに
    お困りの方はこちらにご入力ください
    -----------------------------------------*/
    #okomari .bg-wh{
        padding: 30px 20px;
    }
    #okomari .sandou-text-f{
        padding: 0 0 20px;
    }
    .voice-area p{
        font-size: 1.3rem;
    }
    #okomari .text p{
        font-size: 1.4rem;
    }
    #blog .item a .catname{
        top: 25px;
        padding: 0 10px;
    }
    #team .item{
        width: 80%;
    }
    #team .item .img{
        margin: 15px 15px 0;
    }
    #team .item h3{
        font-size: 2rem;
        padding: 15px 0;
    }
    #team .item h3::before{
        width: 10px;
        height: 10px;
        right: 10%;
        border-top: 2px solid #fff;
        border-right: 2px solid
    }
    #team .sub-ttl{
        padding: 12px;
    }
    #team .inner .txt p{
        margin: 0 5px;
    }
    #team .inner .txt .img{
        margin: 30px 15px;
    }
    #team .inner .caption{
        font-size: 1.6rem;
    }
    #ade .inner{
        margin: 0 15px;
    }

}
@media screen and (max-width:340px){
    .member .item dt{
        width: 30%;
    }
    .member .item dd{
        width: 70%;
    }
}
@media screen and (max-width:320px){
    #mainview h1{
        font-size: 3.2rem;
    }
    #team .item h3::before{
        right: 8%;
    }
}
